Subject: Re: Is there an MS-Office grep?
From: "Gerrit P. Haase" <[email-masked]>
To: zzapper <[email-masked]>
Cc: [email-masked]
Date: Sun, 2 Nov 2003 12:01:34 +0100

Hallo zzapper,

Am Sonntag, 2. November 2003 um 10:34 schriebst du:

>>I don't know of a tool that greps Office files per se, but you can use the
>>"antiword" package to transform your Word documents into text and pipe the
>>output to the regular grep...
>>       Igor

> Cute tool, which I have now installed from
> http://www.gknw.de/mirror/antiword/antiword-0.34-w32.zip

>  (not a part of cygwin?)

It is also part of the Cygwin distribution as Cygwin version, just
ask setup.exe to install it.

> But I'm still looking for an office files compatible grep

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/